[Desktop Entry]
_Name=Radio for GNOME 46
_Comment=Locate Free Internet Radio Stations
TryExec=gnome-radio
Exec=gnome-radio %U
Icon=gtk-internet-radio-locator
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;GTK;Music;Audio;AudioVideo;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-radio
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=264.0
X-GNOME-DocPath=gnome-radio/gnome-radio.xml
MimeType=application/gnome-radio;
# Extra keywords that can be used to search for gnome-radio in GNOME Shell and Unity
_Keywords=Live;Radio;Program;Station;Locator;
